<?php
namespace nur\m\pgsql;

use nur\m\base\AbstractRowIncarnation;

class PgsqlRowIncarnation extends AbstractRowIncarnation {
  function fixBinding(&$value, $key=null): void {
    parent::fixBinding($value, $key);
    self::fix_date_binding($value);
  }

  function fixCol(&$value, $key=null): void {
    parent::fixCol($value, $key);
    self::fix_date_col($value);
  }
}
